# Pinpoint_PaginationCanonicalTags

This module adds self-referencing canonical tags to pages that have the paginated sequence query parameter.

For example:

```
https://www.valuelights.co.uk/ceiling-lighting/all-ceiling-lights?p=2
```

The following code will be added:

```html
<link rel="canonical" href="https://www.valuelights.co.uk/ceiling-lighting/all-ceiling-lights?p=2" />
```
